Subject: Ticket Assigned - Attn: order no 9762307329 , Faulty Juniors baby bottle and food warmer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 18 Dec 2019 15:05:56 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Attn: order no 9762307329 , Faulty Juniors baby bottle and food warmer Dear Sir/ Ma’am,
I would like to bring to your notice that I had ordered online a Juniors
baby bottle and food warmer which is faulty. I used it today for the first
time and the Switch on light indicator is getting cut off before the
appliance can get heated( Time mentioned for duration of heating to reach a
required temperature for different food item)
Below is the order confirmation email for your reference.

Regards
Nida

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Thu, 28 Nov 2019 at 2:40 PM
Subject: Your products are on the way
To: Nida Fatima Khan <[email-masked]>

Order number 9762307329 has been shipped.

<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing
<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Baby
Gear
<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Nursery
& Feeding
<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Toys
<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Nida Fatima Khan, products from order number 9762307329
<https://www.babyshopstores.com/ae/en/my-account/order/9762307329?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
are being sent to you in multiple shipments so you receive them faster.
The tracking number is 00000100059400076.

Order shipping to
*Nida Fatima*
Flt No 401, Yellow 1 building, bldg no 9
behind zulekha hospital, nahda 2
Near Todays restaurant
Dubai, United Arab Emirates
Mobile: +971 506206529

Payment Method:
*Nida Fatima*
 xxxx xxxx xxxx 5977

*Order Details* Consignment Number: 88888001418720191128

Item

Description

Shipped Quantity
<https://www.babyshopstores.com/ae/en/p/161543645?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Joie Serina Swivel Baby Swing *
Color: Multicolour
1
The status of your other products in order number 9762307329
<https://www.babyshopstores.com/ae/en/my-account/order/9762307329?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
is as follows:

Item

Description

Quantity
<https://www.babyshopstores.com/ae/en/p/160589835?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Juniors Baby Bottle and Food Warmer *
Color: White
* Status: *: * Delivered * 1
<https://www.babyshopstores.com/ae/en/p/154268270?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Juniors Bathtub *
* Status: *: * Delivered * 1
<https://www.babyshopstores.com/ae/en/p/159614316?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Juniors Textured Shawl with Applique Detail - 90x100 cms *
Color: Cream
* Status: *: * Delivered * 1
<https://www.babyshopstores.com/ae/en/p/161741547?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Bossini Embroidered Detail Dress with Round Neck and Short Sleeves *
Color: Pink
Size: 8-9 yrs
* Status: *: * Delivered * 1
<https://www.babyshopstores.com/ae/en/p/161231042?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Charmz Fabric Hair Band *
Color: Multicolour
* Status: *: * Delivered * 1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-BABYSHOP (800-22297467).*
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
-- 
*Regards*

*Nida Fatima*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/333422